package global

type User struct {
	PlantNr int    `xorm:"not null pk comment('工厂ID') INT(0)" form:"pid" json:"plantNr"`
	UserId  string `xorm:"not null pk comment('用户ID') VARCHAR(40)" form:"userid" json:"userId"`
	Role    string `xorm:"comment('用户角色') VARCHAR(40)" form:"role" json:"role"`
	RoleId  int    `xorm:"comment('角色编码') int(11)" json:"roleId"` // 角色编码
}
